Jevents 2.x (Free Access)

Error after installation

Discuss JEvents 2.x for Joomla 1.5-2.5 here - club members can use the special club forum for faster response times.
Forum rules
When requesting support please follow these steps:

1. Update all JEvents add on's first, via the Joomla! Updater
2. Copy and Paste the JEvents Support Information from the JEvents Control Panel.
3. If you get a 500 error OR white page, enable Maximum Error Reporting in Joomla! Global Config and visit the page again, this should give you a more detailed error and help us provide a prompt response.

Postby xrum » Wed Sep 21, 2011 7:53 pm

hi,

i am getting the following error after installation:

Warning: require_once(/home/content/09/5856009/html/ProFitClub/components/com_mailto/helpers/mailto.php) [function.require-once]: failed to open stream: No such file or directory in /home/content/09/5856009/html/ProFitClub/components/com_jevents/views/default/helpers/defaultviewhelperheader.php on line 107

Fatal error: require_once() [function.require]: Failed opening required '/home/content/09/5856009/html/ProFitClub/components/com_mailto/helpers/mailto.php' (include_path='.:/usr/local/php5/lib/php') in /home/content/09/5856009/html/ProFitClub/components/com_jevents/views/default/helpers/defaultviewhelperheader.php on line 107

please help.
xrum
 
Posts: 2
Joined: Mon Sep 29, 2008 5:58 pm

Postby carcam » Thu Sep 22, 2011 7:23 am

Which Joomla! version are you using?
¿Sabías que tenemos soporte en español para los miembros del Club de JEvents? ¡ÚNETE AHORA!
User avatar
carcam
Team Staff
 
Posts: 7061
Joined: Wed Aug 06, 2008 7:50 pm
Location: Almería

Postby Geraint » Thu Sep 22, 2011 9:23 am

You have JEvents 1.5.5g but Joomla older than 1.5.23 - please upgrade Joomla.
JEvents Club members can get priority forum support at the Support Forum. As well as access to a variety of custom JEvents addons and benefits. Join the JEvents club today!
User avatar
Geraint
 
Posts: 42781
Joined: Fri Feb 15, 2008 6:14 pm

Postby robfromfort » Mon Sep 26, 2011 5:08 pm

I have exactly the same problem running 1.6 . After installation and creation of a menu button to a monthly calendar. When clicking the button I get this error.

I installed the mods and can get a small calendar in a module but when I click on a date in it I get the same error. I have made sure there is a category etc...

A little lost.

PS I have a 1.5x install running perfectly on the last version so I know your software is very nice :)
robfromfort
Silver Members
 
Posts: 39
Joined: Mon Sep 26, 2011 5:01 pm

Postby cspub » Mon Sep 26, 2011 10:09 pm

I didn't see this before and just posted same issue. I'm on Joomla 1.5.22 and just downloaded J Events 2.01 and installed it.
cspub
 
Posts: 4
Joined: Mon Aug 17, 2009 7:10 pm

Postby carcam » Tue Sep 27, 2011 8:00 am

Please upgrade to Joomla! 1.5.23 or latest 1.6.x/1.7.x versiones before asking about this error. It's a problem due to a security fix in latest Joomla! versions.
¿Sabías que tenemos soporte en español para los miembros del Club de JEvents? ¡ÚNETE AHORA!
User avatar
carcam
Team Staff
 
Posts: 7061
Joined: Wed Aug 06, 2008 7:50 pm
Location: Almería

Postby robfromfort » Tue Sep 27, 2011 4:24 pm

Upgraded 1.6.0 to 1.6.5 and all the problems seem to solved. Thanks very much for the help, definately the nicest calendar out there.

Cheers,

Rob
robfromfort
Silver Members
 
Posts: 39
Joined: Mon Sep 26, 2011 5:01 pm


Return to Jevents 2.x (Free Access)

  • Who is online
  • View new posts
  • View unanswered posts
  • In total there are 3 users online :: 3 registered and 0 hidden (based on users active over the past 5 minutes)
  • Most users ever online was 94 on Tue Sep 01, 2009 12:33 am
  • Users browsing this forum: Baidu [Spider], Google [Bot], Yahoo [Bot]